
TYPO3.Neos - Task # 7339

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Create the demo controller which creates demo content and a demo user
Description

A demo controller to create content and a demo user needs to be created.

Related issues:
related to Base Distribution - Story # 7144: As a PHP Developer I want to hav... Resolved

History
#1 - 2010-04-27 15:49 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Robert Lemke
- % Done changed from 0 to 30

#2 - 2010-05-05 14:51 - Robert Lemke
- % Done changed from 30 to 80

This is basically working now - as soon as we have the final texts / pages etc. we need to put the into the demo controller's code.

#3 - 2010-05-14 18:58 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 80 to 100

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#5 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
